[ru]
Time=37
Count=50
[BKGRND]
Height=50
Type=0
Path=Mountain.jpg
rgbTime=13552584
rgbUser=13552584
rgbBkGnd=14898176
[KEYB]
Show=1
HideSpace=0
Skin=black
Size=65
Zones=1
ZonesView=0
rgbZone=8753185
rgbAct=16777215
rgbPas=1709844
[GENERAL]
Layout=2
Timer=300
SmartMouse=1
CPM=1
Chart=0
Points=1
rgb0=2978138
rgb1=2254540
rgb2=13486534
rgb3=16056320
rgb4=56832
Effects=1
SkipBrackets=0
[TEXT]
Lines=1
Y=50
LeftPart=0
Border=11
rgbBrd=14898176
rgbLFg=13486534
rgbLBg=15328995
rgbRFg=393984
rgbRBg=16776441
[FONTS]
Auto=1
TextFont=Courier New
TextSize=4
TextBold=0
TimeFont=Lucida Console
TimeSize=18
TimeBold=0
UserFont=Comic Sans MS
UserSize=18
UserBold=0
KeybFont=Courier New
KeybSize=80
KeybBold=1
[ua]
Mode=2
Lesson=1
BookPath=C:\
BookPos=0
